import httpRequest from '@/utils/axios'
import type { ProcessDataParams } from './types'

// 缺省值处理
export function processData(data: ProcessDataParams) {
  return httpRequest.post('/api/resource/bi/v1/processing/pre-processing/type', data)
}
